MapFormat: 12

RequiresMod: ra

Title: Rooms4Rentv1.1-ww3

Author: Pacman Graphics

Tileset: INTERIOR

MapSize: 258,130

Bounds: 1,1,256,128

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7, Multi8, Multi9, Multi10, Multi11, Multi12, Multi13, Multi14, Multi15
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi8:
		Name: Multi8
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi9:
		Name: Multi9
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi10:
		Name: Multi10
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi11:
		Name: Multi11
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi12:
		Name: Multi12
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi13:
		Name: Multi13
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi14:
		Name: Multi14
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi15:
		Name: Multi15
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor204: mpspawn
		Owner: Neutral
		Location: 80,112
	Actor207: mpspawn
		Owner: Neutral
		Location: 112,112
	Actor208: mpspawn
		Owner: Neutral
		Location: 144,112
	Actor209: mpspawn
		Owner: Neutral
		Location: 176,112
	Actor200: mpspawn
		Owner: Neutral
		Location: 80,16
	Actor201: mpspawn
		Owner: Neutral
		Location: 112,16
	Actor202: mpspawn
		Owner: Neutral
		Location: 144,16
	Actor203: mpspawn
		Owner: Neutral
		Location: 176,16
	Actor303: mpspawn
		Owner: Neutral
		Location: 241,16
	Actor304: mpspawn
		Owner: Neutral
		Location: 241,48
	Actor305: mpspawn
		Owner: Neutral
		Location: 241,80
	Actor306: mpspawn
		Owner: Neutral
		Location: 241,112
	Actor299: mpspawn
		Owner: Neutral
		Location: 16,16
	Actor300: mpspawn
		Owner: Neutral
		Location: 16,48
	Actor301: mpspawn
		Owner: Neutral
		Location: 16,80
	Actor302: mpspawn
		Owner: Neutral
		Location: 16,112
	Actor449: c3
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 65,49
	Actor450: c4
		Owner: Creeps
		Facing: 384
		SubCell: 3
		Location: 113,64
	Actor224: gmine
		Owner: Neutral
		Location: 12,4
	Actor225: gmine
		Owner: Neutral
		Location: 21,4
	Actor230: gmine
		Owner: Neutral
		Location: 76,4
	Actor242: gmine
		Owner: Neutral
		Location: 85,4
	Actor283: gmine
		Owner: Neutral
		Location: 108,4
	Actor315: gmine
		Owner: Neutral
		Location: 117,4
	Actor319: gmine
		Owner: Neutral
		Location: 140,4
	Actor342: gmine
		Owner: Neutral
		Location: 149,4
	Actor345: gmine
		Owner: Neutral
		Location: 172,4
	Actor346: gmine
		Owner: Neutral
		Location: 181,4
	Actor351: gmine
		Owner: Neutral
		Location: 236,4
	Actor352: gmine
		Owner: Neutral
		Location: 245,4
	Actor241: gmine
		Owner: Neutral
		Location: 12,125
	Actor279: gmine
		Owner: Neutral
		Location: 21,125
	Actor341: gmine
		Owner: Neutral
		Location: 76,125
	Actor354: gmine
		Owner: Neutral
		Location: 85,125
	Actor357: gmine
		Owner: Neutral
		Location: 108,125
	Actor374: gmine
		Owner: Neutral
		Location: 117,125
	Actor377: gmine
		Owner: Neutral
		Location: 140,125
	Actor378: gmine
		Owner: Neutral
		Location: 149,125
	Actor381: gmine
		Owner: Neutral
		Location: 172,125
	Actor382: gmine
		Owner: Neutral
		Location: 181,125
	Actor387: gmine
		Owner: Neutral
		Location: 236,125
	Actor388: gmine
		Owner: Neutral
		Location: 245,125
	Actor320: gmine
		Owner: Neutral
		Location: 253,4
	Actor321: gmine
		Owner: Neutral
		Location: 253,12
	Actor323: gmine
		Owner: Neutral
		Location: 253,21
	Actor327: gmine
		Owner: Neutral
		Location: 253,44
	Actor329: gmine
		Owner: Neutral
		Location: 253,53
	Actor333: gmine
		Owner: Neutral
		Location: 253,76
	Actor335: gmine
		Owner: Neutral
		Location: 253,85
	Actor339: gmine
		Owner: Neutral
		Location: 253,108
	Actor353: gmine
		Owner: Neutral
		Location: 253,117
	Actor389: gmine
		Owner: Neutral
		Location: 253,125
	Actor232: gmine
		Owner: Neutral
		Location: 4,4
	Actor233: gmine
		Owner: Neutral
		Location: 4,12
	Actor234: gmine
		Owner: Neutral
		Location: 4,21
	Actor239: gmine
		Owner: Neutral
		Location: 4,44
	Actor240: gmine
		Owner: Neutral
		Location: 4,53
	Actor392: gmine
		Owner: Neutral
		Location: 4,76
	Actor393: gmine
		Owner: Neutral
		Location: 4,85
	Actor396: gmine
		Owner: Neutral
		Location: 4,108
	Actor397: gmine
		Owner: Neutral
		Location: 4,117
	Actor398: gmine
		Owner: Neutral
		Location: 4,125
	Actor210: gmine
		Owner: Neutral
		Location: 4,93
	Actor211: gmine
		Owner: Neutral
		Location: 12,93
	Actor212: gmine
		Owner: Neutral
		Location: 21,93
	Actor251: gmine
		Owner: Neutral
		Location: 236,93
	Actor252: gmine
		Owner: Neutral
		Location: 245,93
	Actor253: gmine
		Owner: Neutral
		Location: 253,93
	Actor260: gmine
		Owner: Neutral
		Location: 4,68
	Actor261: gmine
		Owner: Neutral
		Location: 12,68
	Actor262: gmine
		Owner: Neutral
		Location: 21,68
	Actor288: gmine
		Owner: Neutral
		Location: 236,68
	Actor290: gmine
		Owner: Neutral
		Location: 245,68
	Actor295: gmine
		Owner: Neutral
		Location: 253,68
	Actor221: gmine
		Owner: Neutral
		Location: 4,61
	Actor258: gmine
		Owner: Neutral
		Location: 12,61
	Actor267: gmine
		Owner: Neutral
		Location: 21,61
	Actor338: gmine
		Owner: Neutral
		Location: 236,61
	Actor390: gmine
		Owner: Neutral
		Location: 245,61
	Actor391: gmine
		Owner: Neutral
		Location: 253,61
	Actor399: c5
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 145,62
	Actor400: c2
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 80,63
	Actor217: gmine
		Owner: Neutral
		Location: 4,36
	Actor238: gmine
		Owner: Neutral
		Location: 12,36
	Actor254: gmine
		Owner: Neutral
		Location: 21,36
	Actor426: gmine
		Owner: Neutral
		Location: 236,36
	Actor427: gmine
		Owner: Neutral
		Location: 245,36
	Actor428: gmine
		Owner: Neutral
		Location: 253,36
	Actor226: gmine
		Owner: Neutral
		Location: 36,4
	Actor259: gmine
		Owner: Neutral
		Location: 36,36
	Actor263: gmine
		Owner: Neutral
		Location: 36,61
	Actor264: gmine
		Owner: Neutral
		Location: 36,68
	Actor265: gmine
		Owner: Neutral
		Location: 36,93
	Actor266: gmine
		Owner: Neutral
		Location: 36,125
	Actor228: gmine
		Owner: Neutral
		Location: 61,4
	Actor275: gmine
		Owner: Neutral
		Location: 61,36
	Actor280: gmine
		Owner: Neutral
		Location: 61,61
	Actor281: gmine
		Owner: Neutral
		Location: 61,68
	Actor286: c1
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 62,81
	Actor289: gmine
		Owner: Neutral
		Location: 61,93
	Actor293: gmine
		Owner: Neutral
		Location: 61,125
	Actor218: gmine
		Owner: Neutral
		Location: 68,4
	Actor229: gmine
		Owner: Neutral
		Location: 68,12
	Actor244: gmine
		Owner: Neutral
		Location: 68,21
	Actor296: gmine
		Owner: Neutral
		Location: 68,36
	Actor317: gmine
		Owner: Neutral
		Location: 68,61
	Actor324: gmine
		Owner: Neutral
		Location: 68,68
	Actor358: gmine
		Owner: Neutral
		Location: 68,93
	Actor366: gmine
		Owner: Neutral
		Location: 68,108
	Actor406: gmine
		Owner: Neutral
		Location: 68,117
	Actor414: gmine
		Owner: Neutral
		Location: 68,125
	Actor429: gmine
		Owner: Neutral
		Location: 4,100
	Actor432: gmine
		Owner: Neutral
		Location: 36,100
	Actor433: gmine
		Owner: Neutral
		Location: 61,100
	Actor434: gmine
		Owner: Neutral
		Location: 68,100
	Actor453: gmine
		Owner: Neutral
		Location: 253,100
	Actor431: gmine
		Owner: Neutral
		Location: 21,100
	Actor430: gmine
		Owner: Neutral
		Location: 12,100
	Actor452: gmine
		Owner: Neutral
		Location: 245,100
	Actor445: gmine
		Owner: Neutral
		Location: 236,100
	Actor270: gmine
		Owner: Neutral
		Location: 93,4
	Actor307: gmine
		Owner: Neutral
		Location: 93,12
	Actor326: gmine
		Owner: Neutral
		Location: 93,21
	Actor359: gmine
		Owner: Neutral
		Location: 93,36
	Actor367: gmine
		Owner: Neutral
		Location: 93,61
	Actor407: gmine
		Owner: Neutral
		Location: 93,68
	Actor415: gmine
		Owner: Neutral
		Location: 93,93
	Actor435: gmine
		Owner: Neutral
		Location: 93,100
	Actor463: gmine
		Owner: Neutral
		Location: 93,108
	Actor464: gmine
		Owner: Neutral
		Location: 93,117
	Actor465: gmine
		Owner: Neutral
		Location: 93,125
	Actor256: gmine
		Owner: Neutral
		Location: 100,4
	Actor271: gmine
		Owner: Neutral
		Location: 100,12
	Actor291: gmine
		Owner: Neutral
		Location: 100,21
	Actor356: gmine
		Owner: Neutral
		Location: 100,36
	Actor360: gmine
		Owner: Neutral
		Location: 100,61
	Actor368: gmine
		Owner: Neutral
		Location: 100,68
	Actor401: gmine
		Owner: Neutral
		Location: 100,93
	Actor408: gmine
		Owner: Neutral
		Location: 100,100
	Actor416: gmine
		Owner: Neutral
		Location: 100,108
	Actor436: gmine
		Owner: Neutral
		Location: 100,117
	Actor466: gmine
		Owner: Neutral
		Location: 100,125
	Actor243: gmine
		Owner: Neutral
		Location: 125,4
	Actor245: gmine
		Owner: Neutral
		Location: 132,4
	Actor272: gmine
		Owner: Neutral
		Location: 125,12
	Actor273: gmine
		Owner: Neutral
		Location: 132,12
	Actor292: gmine
		Owner: Neutral
		Location: 125,21
	Actor294: gmine
		Owner: Neutral
		Location: 132,21
	Actor318: gmine
		Owner: Neutral
		Location: 125,36
	Actor328: gmine
		Owner: Neutral
		Location: 132,36
	Actor361: gmine
		Owner: Neutral
		Location: 125,61
	Actor362: gmine
		Owner: Neutral
		Location: 132,61
	Actor369: gmine
		Owner: Neutral
		Location: 125,68
	Actor370: gmine
		Owner: Neutral
		Location: 132,68
	Actor375: gmine
		Owner: Neutral
		Location: 125,93
	Actor376: gmine
		Owner: Neutral
		Location: 132,93
	Actor395: gmine
		Owner: Neutral
		Location: 125,100
	Actor402: gmine
		Owner: Neutral
		Location: 132,100
	Actor403: gmine
		Owner: Neutral
		Location: 125,108
	Actor409: gmine
		Owner: Neutral
		Location: 132,108
	Actor410: gmine
		Owner: Neutral
		Location: 125,117
	Actor417: gmine
		Owner: Neutral
		Location: 132,117
	Actor418: gmine
		Owner: Neutral
		Location: 125,125
	Actor437: gmine
		Owner: Neutral
		Location: 132,125
	Actor235: gmine
		Owner: Neutral
		Location: 157,4
	Actor237: gmine
		Owner: Neutral
		Location: 164,4
	Actor274: gmine
		Owner: Neutral
		Location: 157,12
	Actor276: gmine
		Owner: Neutral
		Location: 164,12
	Actor308: gmine
		Owner: Neutral
		Location: 157,21
	Actor309: gmine
		Owner: Neutral
		Location: 164,21
	Actor343: gmine
		Owner: Neutral
		Location: 157,36
	Actor344: gmine
		Owner: Neutral
		Location: 164,36
	Actor363: gmine
		Owner: Neutral
		Location: 157,61
	Actor364: gmine
		Owner: Neutral
		Location: 164,61
	Actor371: gmine
		Owner: Neutral
		Location: 157,68
	Actor372: gmine
		Owner: Neutral
		Location: 164,68
	Actor379: gmine
		Owner: Neutral
		Location: 157,93
	Actor380: gmine
		Owner: Neutral
		Location: 164,93
	Actor404: gmine
		Owner: Neutral
		Location: 157,100
	Actor405: gmine
		Owner: Neutral
		Location: 164,100
	Actor411: gmine
		Owner: Neutral
		Location: 157,108
	Actor412: gmine
		Owner: Neutral
		Location: 164,108
	Actor419: gmine
		Owner: Neutral
		Location: 157,117
	Actor420: gmine
		Owner: Neutral
		Location: 164,117
	Actor438: gmine
		Owner: Neutral
		Location: 157,125
	Actor439: gmine
		Owner: Neutral
		Location: 164,125
	Actor247: gmine
		Owner: Neutral
		Location: 189,4
	Actor277: gmine
		Owner: Neutral
		Location: 189,12
	Actor310: gmine
		Owner: Neutral
		Location: 189,21
	Actor347: gmine
		Owner: Neutral
		Location: 189,36
	Actor373: gmine
		Owner: Neutral
		Location: 189,61
	Actor383: gmine
		Owner: Neutral
		Location: 189,68
	Actor413: c8
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 190,81
	Actor421: gmine
		Owner: Neutral
		Location: 189,93
	Actor422: gmine
		Owner: Neutral
		Location: 189,100
	Actor440: gmine
		Owner: Neutral
		Location: 189,108
	Actor441: gmine
		Owner: Neutral
		Location: 189,117
	Actor446: gmine
		Owner: Neutral
		Location: 189,125
	Actor282: gmine
		Owner: Neutral
		Location: 196,4
	Actor334: gmine
		Owner: Neutral
		Location: 196,36
	Actor348: c8
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 194,49
	Actor384: gmine
		Owner: Neutral
		Location: 196,61
	Actor423: gmine
		Owner: Neutral
		Location: 196,68
	Actor467: gmine
		Owner: Neutral
		Location: 196,93
	Actor468: gmine
		Owner: Neutral
		Location: 196,100
	Actor469: gmine
		Owner: Neutral
		Location: 196,125
	Actor297: c5
		Owner: Creeps
		SubCell: 3
		Facing: 384
		Location: 177,64
	Actor248: gmine
		Owner: Neutral
		Location: 29,4
	Actor278: gmine
		Owner: Neutral
		Location: 29,36
	Actor298: gmine
		Owner: Neutral
		Location: 29,61
	Actor340: gmine
		Owner: Neutral
		Location: 29,68
	Actor365: gmine
		Owner: Neutral
		Location: 29,93
	Actor394: gmine
		Owner: Neutral
		Location: 29,100
	Actor442: gmine
		Owner: Neutral
		Location: 29,125
	Actor249: gmine
		Owner: Neutral
		Location: 221,4
	Actor250: gmine
		Owner: Neutral
		Location: 228,4
	Actor285: gmine
		Owner: Neutral
		Location: 221,36
	Actor314: gmine
		Owner: Neutral
		Location: 228,36
	Actor336: gmine
		Owner: Neutral
		Location: 221,61
	Actor337: gmine
		Owner: Neutral
		Location: 228,61
	Actor349: gmine
		Owner: Neutral
		Location: 221,68
	Actor350: gmine
		Owner: Neutral
		Location: 228,68
	Actor385: gmine
		Owner: Neutral
		Location: 221,93
	Actor386: gmine
		Owner: Neutral
		Location: 228,93
	Actor424: gmine
		Owner: Neutral
		Location: 221,100
	Actor425: gmine
		Owner: Neutral
		Location: 228,100
	Actor443: gmine
		Owner: Neutral
		Location: 221,125
	Actor444: gmine
		Owner: Neutral
		Location: 228,125
	Actor231: gmine
		Owner: Neutral
		Location: 4,29
	Actor236: gmine
		Owner: Neutral
		Location: 12,29
	Actor246: gmine
		Owner: Neutral
		Location: 21,29
	Actor255: gmine
		Owner: Neutral
		Location: 29,29
	Actor257: gmine
		Owner: Neutral
		Location: 36,29
	Actor268: gmine
		Owner: Neutral
		Location: 61,29
	Actor269: gmine
		Owner: Neutral
		Location: 68,29
	Actor284: gmine
		Owner: Neutral
		Location: 93,29
	Actor287: gmine
		Owner: Neutral
		Location: 100,29
	Actor311: gmine
		Owner: Neutral
		Location: 125,29
	Actor312: gmine
		Owner: Neutral
		Location: 132,29
	Actor313: gmine
		Owner: Neutral
		Location: 157,29
	Actor316: gmine
		Owner: Neutral
		Location: 164,29
	Actor322: gmine
		Owner: Neutral
		Location: 189,29
	Actor325: gmine
		Owner: Neutral
		Location: 196,29
	Actor330: gmine
		Owner: Neutral
		Location: 221,29
	Actor331: gmine
		Owner: Neutral
		Location: 228,29
	Actor332: gmine
		Owner: Neutral
		Location: 236,29
	Actor355: gmine
		Owner: Neutral
		Location: 245,29
	Actor447: gmine
		Owner: Neutral
		Location: 253,29

Rules: usachina.yaml, rules-briefing.yaml, rules-ERCC.yaml, plains.yaml

Sequences: sequences.yaml, sequences-ERCC.yaml

Weapons: weapons.yaml

Voices: voices.yaml

Notifications: notifications.yaml
